## galpy 1.1.post1

=== debian/changelog ===
galpy (1.1.post1-1) unstable; urgency=medium

  * Initial release (Closes: #832388)

 -- Josue Ortega <josue@debian.org>  Mon, 15 Aug 2016 15:50:59 -0600
