## galpy 1.2

=== debian/changelog ===
galpy (1.2-2) unstable; urgency=medium

  * debian/control:
    - Removes unused dependency on libgsl2 (Closes: #872688).
    - Bumps Standards-Version to 4.0.1, no changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 26 Aug 2017 13:24:52 -0600

galpy (1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Updates author's email.

 -- Josue Ortega <josue@debian.org>  Sun, 11 Sep 2016 18:52:08 -0600
