=== debian/control ===
Source: galpy
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>=9),
 dh-python,
 python-all,
 python-setuptools,
 python-six (>= 1.10.0),
 python-numpy (>= 1.7.0),
 python-matplotlib (>= 1.5.2~rc2),
 python-scipy (>= 0.17.1),
 python-nose,
 python3-all,
 python3-setuptools,
 python3-numpy (>= 1.7.0),
 python3-six (>= 1.10.0),
 python3-matplotlib (>= 1.5.2~rc2),
 python3-scipy (>= 0.17.1),
 python3-nose,
 libgsl-dev
Standards-Version: 4.0.1
Homepage: https://pypi.python.org/pypi/galpy
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/galpy.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/galpy.git

Package: python-galpy
Architecture: any
Depends: ${python:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 python-numpy (>= 1.7),
 python-matplotlib (>= 1.5.2~rc2),
 python-scipy (>= 0.17.1),
 python-six (>= 1.10.0),
Recommends: python-astropy
Description: Python 2 package for galactic dynamics
 Python module that supports orbit integration in a variety of potentials,
 evaluating and sampling various distribution functions, and the calculation of
 action-angle coordinates for all static potentials.

Package: python3-galpy
Architecture: any
Depends: ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 python3-numpy (>= 1.7),
 python3-matplotlib (>= 1.5.2~rc2),
 python3-scipy (>= 0.17.1),
 python3-six (>= 1.10.0),
Recommends: python3-astropy
Description: Python 3 package for galactic dynamics
 Python 3 module that supports orbit integration in a variety of potentials,
 evaluating and sampling various distribution functions, and the calculation of
 action-angle coordinates for all static potentials.
