## galpy 1.3.0

=== debian/changelog ===
galpy (1.3.0-1) unstable; urgency=medium

  * New upstream release (1.3.0).
  * debian/control:
    - Updates short description.
    - Bumps Standards-Version to 4.1.3, no changes required.
    - Updates Vcs fields to https://salsa.debian.org.
    - Bumps compat leve from 9 to 11.

 -- Josue Ortega <josue@debian.org>  Sun, 11 Feb 2018 11:06:14 -0600
