=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=11),
  dh-python,
  python-all,
  python-setuptools,
@@ -20,10 +20,10 @@
  python3-scipy (>= 0.17.1),
  python3-nose,
  libgsl-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://pypi.python.org/pypi/galpy
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/galpy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/galpy.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/galpy.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/galpy
 
 Package: python-galpy
 Architecture: any
@@ -35,7 +35,7 @@
  python-scipy (>= 0.17.1),
  python-six (>= 1.10.0),
 Recommends: python-astropy
-Description: Python 2 package for galactic dynamics
+Description: Python 2 package for Galactic Dynamics
  Python module that supports orbit integration in a variety of potentials,
  evaluating and sampling various distribution functions, and the calculation of
  action-angle coordinates for all static potentials.
@@ -50,7 +50,7 @@
  python3-scipy (>= 0.17.1),
  python3-six (>= 1.10.0),
 Recommends: python3-astropy
-Description: Python 3 package for galactic dynamics
+Description: Python 3 package for Galactic Dynamics
  Python 3 module that supports orbit integration in a variety of potentials,
  evaluating and sampling various distribution functions, and the calculation of
  action-angle coordinates for all static potentials.
