## galpy 1.4.0

=== debian/changelog ===
galpy (1.4.0-1) unstable; urgency=medium

  * New upstream release (1.4.0)
  * debian/control: Add python{3}-tk as build dependency and as package
    dependency
  * Add patch to fix relative imports at snapshot submodule
  * debian/rules: `Add hardeing=+all` to include bindnow flag
  * debian/watch: Change to use secure uri
  * Bump Standards-Version to 4.2.1, no changes were required
  * Add debian CI tests

 -- Josue Ortega <josue@debian.org>  Sun, 09 Dec 2018 11:39:07 -0600
