=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python-matplotlib (>= 1.5.2~rc2),
  python-scipy (>= 0.17.1),
  python-nose,
+ python-tk,
  python3-all,
  python3-setuptools,
  python3-numpy (>= 1.7.0),
@@ -19,8 +20,9 @@
  python3-matplotlib (>= 1.5.2~rc2),
  python3-scipy (>= 0.17.1),
  python3-nose,
+ python3-tk,
  libgsl-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/galpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/galpy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/galpy
@@ -34,6 +36,7 @@
  python-matplotlib (>= 1.5.2~rc2),
  python-scipy (>= 0.17.1),
  python-six (>= 1.10.0),
+ python-tk
 Recommends: python-astropy
 Description: Python 2 package for Galactic Dynamics
  Python module that supports orbit integration in a variety of potentials,
@@ -49,6 +52,7 @@
  python3-matplotlib (>= 1.5.2~rc2),
  python3-scipy (>= 0.17.1),
  python3-six (>= 1.10.0),
+ python3-tk
 Recommends: python3-astropy
 Description: Python 3 package for Galactic Dynamics
  Python 3 module that supports orbit integration in a variety of potentials,
