=== debian/tests/control ===
Test-Command: python -c "import galpy"

Test-Command: python3 -c "import galpy"
