## galpy 1.4.1

=== debian/changelog ===
galpy (1.4.1-1) unstable; urgency=medium

  * New upstream release (1.4.1)
  * Update debhelper to debhelper-compat (= 12)
  * Bump Standards-Version to 4.4.0, no changes required

 -- Josue Ortega <josue@debian.org>  Fri, 26 Jul 2019 11:53:51 -0300

galpy (1.4.0-2) unstable; urgency=medium

  * Remove Python 2 package. (Closes: #916527)
  * Bump Standards Version to 4.3.0, no changes required.

 -- Josue Ortega <josue@debian.org>  Wed, 26 Dec 2018 14:27:59 -0600
