=== debian/control ===
Source: galpy
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-numpy (>= 1.7.0),
 python3-six (>= 1.10.0),
 python3-matplotlib (>= 1.5.2~rc2),
 python3-scipy (>= 0.17.1),
 python3-nose,
 python3-tk,
 libgsl-dev
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/galpy
Vcs-Git: https://salsa.debian.org/debian-astro-team/galpy.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/galpy

Package: python3-galpy
Architecture: any
Depends: ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 python3-numpy (>= 1.7),
 python3-matplotlib (>= 1.5.2~rc2),
 python3-scipy (>= 0.17.1),
 python3-six (>= 1.10.0),
 python3-tk
Recommends: python3-astropy
Description: Python 3 package for Galactic Dynamics
 Python 3 module that supports orbit integration in a variety of potentials,
 evaluating and sampling various distribution functions, and the calculation of
 action-angle coordinates for all static potentials.
