## galpy 1.5

=== debian/changelog ===
galpy (1.5-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:19:35 +0100

galpy (1.5-1) unstable; urgency=medium

  * New upstream release (1.5.1):
    + Refresh debian patches
  * Add python3-future as build and package dependency
  * Bump Standards-Version to 4.4.1. No changes required
  * Add Rules-Requires-Root field to debian/control

 -- Josue Ortega <josue@debian.org>  Fri, 04 Oct 2019 12:26:56 -0600
