=== debian/control ===
--- 
+++ 
@@ -13,11 +13,13 @@
  python3-scipy (>= 0.17.1),
  python3-nose,
  python3-tk,
+ python3-future,
  libgsl-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/galpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/galpy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/galpy
+Rules-Requires-Root: no
 
 Package: python3-galpy
 Architecture: any
@@ -28,7 +30,8 @@
  python3-matplotlib (>= 1.5.2~rc2),
  python3-scipy (>= 0.17.1),
  python3-six (>= 1.10.0),
- python3-tk
+ python3-tk,
+ python3-future
 Recommends: python3-astropy
 Description: Python 3 package for Galactic Dynamics
  Python 3 module that supports orbit integration in a variety of potentials,
