## galpy 1.6.0.post0

=== debian/changelog ===
galpy (1.6.0.post0-2build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:38:05 +0000

galpy (1.6.0.post0-2build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:30:15 +0000

galpy (1.6.0.post0-2) unstable; urgency=medium

  * Add autopkgtest runtime test in order to improve previous
    superficial test (Closes: #974482)
  * Bump debhelper-compat version to use (= 13)
  * debian/watch: Bump file standard version to 4
  * Bump package Standards-Version to 4.5.1. No changes required
  * Add upstream metadata file. Taken from Debian Janitor Merge Request
    https://salsa.debian.org/debian-astro-team/galpy/-/merge_requests/1
  * debian/control: Add python3-distutils as package dependency

 -- Josue Ortega <josue@debian.org>  Sat, 02 Jan 2021 15:34:10 -0600

galpy (1.6.0.post0-1) unstable; urgency=medium

  * New upstream release 1.6.0.post0
  * Bump Standards-Version to 4.5.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sun, 17 May 2020 18:47:44 -0600
