=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: galpy
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -15,7 +16,7 @@
  python3-tk,
  python3-future,
  libgsl-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://pypi.python.org/pypi/galpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/galpy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/galpy
@@ -31,7 +32,8 @@
  python3-scipy (>= 0.17.1),
  python3-six (>= 1.10.0),
  python3-tk,
- python3-future
+ python3-future,
+ python3-distutils
 Recommends: python3-astropy
 Description: Python 3 package for Galactic Dynamics
  Python 3 module that supports orbit integration in a variety of potentials,
