## galpy 1.8.0

=== debian/changelog ===
galpy (1.8.0-1) unstable; urgency=medium

   * New upstream release (1.8.0):
     + Refresh debian/patches.
  * debian/control:
    + Update homepage to use Github page insteado of Pypi.
    + Add pybuild-build-plugin-pyproject as build dependency.
  * debian/copyright: Update debian/* copyright holder years.
  * Bump Standards-Version to 4.6.1. No changes required.

 -- Josue Ortega <josue@debian.org>  Fri, 22 Jul 2022 10:58:27 +0200
