=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: galpy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-numpy (>= 1.7.0),
@@ -16,8 +16,8 @@
  python3-tk,
  python3-future,
  libgsl-dev
-Standards-Version: 4.5.1
-Homepage: https://pypi.python.org/pypi/galpy
+Standards-Version: 4.6.1
+Homepage: https://github.com/jobovy/galpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/galpy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/galpy
 Rules-Requires-Root: no
