## galpy 1.8.1

=== debian/changelog ===
galpy (1.8.1-3build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:19:09 +0000

galpy (1.8.1-3build2) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 11:58:47 +0100

galpy (1.8.1-3build1) oracular; urgency=medium

  * Rebuild against new libgsl28.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2024 08:37:42 +0200

galpy (1.8.1-3) unstable; urgency=medium

  * Team Upload
  * Add debian/clean
  * Remove runtime dependency on python3-distutils (Closes: #1065863)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jul 2024 22:20:26 +0200

galpy (1.8.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous dependencies (#1058055):
    * python3-future
    * python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 13 Jan 2024 00:15:50 +0100

galpy (1.8.1-2) unstable; urgency=medium

  * Fix numpy 1.24 compatibility
  * Push Standards-Version to 4.6.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Jan 2023 08:39:32 +0100

galpy (1.8.1-1) unstable; urgency=medium

  * New upstream release (1.8.1):
    + Refresh debian/patches.
  * debian/control: Remove obsolete dependency on python3-nose.
    (Closes:#1018364)

 -- Josue Ortega <josue@debian.org>  Mon, 26 Dec 2022 16:00:33 -0600
