## galpy 1.10.2

=== debian/changelog ===
galpy (1.10.2-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright:
    - Update upstream copyright
    - Add new uploader
  * debian/control:
    - Bump Standards-Version to 4.7.0, no changes required
    - Add new uploader
  * debian/patches:
    - Remove Fix-numpy-1.24-compatibility patch
    - Refresh
  * debian/source: Add lintian override

 -- Thais Reboucas de Araujo <thaysreb@gmail.com>  Sun, 06 Apr 2025 10:14:04 -0300
