=== debian/control ===
--- 
+++ 
@@ -2,21 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Josue Ortega <josue@debian.org>
+Uploaders: Josue Ortega <josue@debian.org>,
+           Thais Reboucas de Araujo <thaysreb@gmail.com>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-numpy (>= 1.7.0),
- python3-six (>= 1.10.0),
  python3-matplotlib (>= 1.5.2~rc2),
  python3-scipy (>= 0.17.1),
- python3-nose,
  python3-tk,
- python3-future,
  libgsl-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/jobovy/galpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/galpy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/galpy
@@ -30,10 +28,7 @@
  python3-numpy (>= 1.7),
  python3-matplotlib (>= 1.5.2~rc2),
  python3-scipy (>= 0.17.1),
- python3-six (>= 1.10.0),
  python3-tk,
- python3-future,
- python3-distutils
 Recommends: python3-astropy
 Description: Python 3 package for Galactic Dynamics
  Python 3 module that supports orbit integration in a variety of potentials,
