=== debian/tests/control ===
Tests: potentials-test
